<script type="application/javascript">
    $('#mouvements').on('click', (event) => {
        activeLoader();
        event.preventDefault();

        $.ajax({
            type: "POST",
            data: {
                'filter_egal_SM#point#SITE': '{{ stockLocal.SITE }}',
                'filter_egal_SM#point#CODE_ART': '{{ stockLocal.CODE_ART }}',
            },
            url: '{{ path('Stock.Mouvement.visualisationParArticle') }}',
            success: (response) => {
                activePopup('{{ strBuild('Visualisation des mouvements article : @1@ - @2@' | trad, [stockArticle.CODE_ART, stockArticle.DESIGN]) }}', response, 'modal_large');
                desactiveLoader();
            }
        });
    });
</script>